<template>
  <section class="">
    <vue-markdown class="content">{{ $static.page.content }}</vue-markdown>
  </section>
</template>

<static-query>
query {
  page: staticPage(path: "/content/pages/indicateurs-burkina/") {
    id
    path
    title
    content
    date
  }
}

</static-query>

<script>
import VueMarkdown from 'vue-markdown';

export default {
  name: 'SuiviIndicateursBurkina',
  components: {
    VueMarkdown,
  },
};
</script>
